开发工具 xcode 4.0.2/4.2 下载

xcode 4.0.2安装文件一个,为DMG后缀,双击即可安装

内置iPhone SDK和模拟器4.3


xcode 4.0.2下载

在verycd.com上面搜索xcode即可

http://www.verycd.com/topics/2889682/

xcode 4.2下载
只支持iOS 5.0(2011年11月13日全球发布)
需要OS 10.7(Lion)以上的版本
注:可惜我的macbook是 OS 10.6.8的,只好去安装xcode 4.0.2了

注:

需要macbook或者其mac air一台

我没有缴纳99美元,就先下载个开发工具,在模拟器上面调试玩玩吧~~~


阅读更多
个人分类: apple xcode
想对作者说点什么? 我来说一句

没有更多推荐了,返回首页

加入CSDN,享受更精准的内容推荐,与500万程序员共同成长!
关闭
关闭